[Unit]
Description=Channeling - Discord bot
After=network.target

[Service]
Environment="LC_ALL=C.UTF-8"
Environment="LANG=C.UTF-8"
ExecStart=/usr/local/bin/channeling -d run
Restart=on-failure

[Install]
WantedBy=multi-user.target

